/*
Theme Name: Requis- Custom Theme
Theme URI: https://xactlyDesign.com
Template: bb-theme
Author: Xactly Design
Author URI: https://XactlyDesign.com
Description: Custom theme for REquis. Uses pbb-theme as it's base.
Tags: custom-logo,custom-menu,featured-images,rtl-language-support,translation-ready
Version: 1.0.3.1608141357
Updated: 2020-12-16 17:55:57

*/

/* == Add your own styles below this line ==
--------------------------------------------*/

/* @font-face {
    font-family: 'Mulish';
    src: url('fonts/Mulish-Black.ttf')format('truetype'),
    src: url('fonts/Mulish-Bold.ttf')format('truetype'),
    src: url('fonts/Mulish-Light.ttf')format('truetype'),
    src: url('fonts/Mulish-Medium.ttf')format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: 'PublicSans';
    src: url('fonts/PublicSans-Light.ttf')format('truetype');
}
 */

/* @import url("https://fonts.googleapis.com/css2?family=Public+Sans:wght@300&display=swap");
 @import url("https://fonts.googleapis.com/css2?family=Mulish:wght@300;400;500;700;800;900&family=Public+Sans:wght@300&display=swap");*/
 
 /*****************************************************************/
 /*                        Font Styling                           */
 

 
 /*****************************************************************/
 /*                       Special Links                           */
 
 .styled-link,
 .styled-link a {
   text-decoration: none;
   color: #45aed6;
 }
 .styled-link:after{
   content:"→";
 }
 
 .styled-link:hover:after {
   padding-left: 5px;
   transition: all 0.5s;
 }


 .fl-post-more-link *{
  transition: all 0.5s;
 }

 .fl-post-more-link:hover *{
   color:#45aed6;
 }
 
.fl-post-more-link:hover:after {
   padding-left: 5px;
   transition: all 0.5s;

}


 /*****************************************************************/
 /*                        List Styling                           */
 #content :not(ol) ul {
   list-style: none;
   margin-left: 0;
   padding-left: 0;
 }
 
 #content :not(ol) ul li {
   padding-left: 1.5em;
   text-indent: -1.5em;
 }
 
 #content :not(ol) ul li:before {
   content: "➤ ";
   padding-right: 0.4em;
   color: #45aed6;
 }
 
 /*****************************************************************/
 /*                        Nav Styling                            */
 .header .sub-menu {
     border-radius:15px;
     box-shadow:6px 5px 20px rgb(0 0 0 / 25%);
     min-width: 280px;
 
 }

.header .sub-menu li {
    list-style: circle inside;
}
 
 /*****************************************************************/
 /*                     Footer Styling                            */
 #footer .fl-menu nav ul li a {
     padding:4px;
 }
 
 #footer .fl-menu nav ul li a:hover {
   color:#45aed6;
   transition: all 0.5s;
 }
 
 #menu-footer-industries {
     columns: 2;
     transform: translateZ(0);
     padding: 2px;

 }
 
 
 
 /*****************************************************************/
 /*                      Homepage Slider                          */
 
 /* Quote */
 #homepage-slider .fl-slide-content > .fl-slide-text > div:nth-child(1) {
     font-family: "public-sans", sans-serif;
 }
 /* Name */
 #homepage-slider .fl-slide-content > .fl-slide-text > div:nth-child(2) * {
     font-family: "Mulish", sans-serif;
     font-weight: 600;
 }
 /* Position */
 #homepage-slider .fl-slide-content > .fl-slide-text > div:nth-child(3) {
     font-family: "Mulish", sans-serif;
     font-weight: 400;
 }
 
 
 .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus, .bx-wrapper .bx-pager.bx-default-pager a:hover {
   background: white;
 }
 
 .bx-wrapper .bx-pager.bx-default-pager a {
   background-color: #ffffff33;
 }
 
 /*****************************************************************/
 /*                      Page Title Styling                       */
 
 .blue-title-div {
   filter: contrast(244%) brightness(95%) grayscale(46%) saturate(72%)
     hue-rotate(0deg) sepia(0%) invert(0%) blur(0px);
 }
 
 
 /*****************************************************************/
 /*                   Outlined Callout Styling                    */
 /*             Used on AI Consulting for example                 */
 
 .rec-outline-text {
   border: 1px solid #45aed6;
   border-radius: 5px;
   color: #45aed6;
   padding: 30px;
   margin: 0;
   text-align:center;
 }
 .rec-outline-text a {
   color: #45aed6;
   text-decoration: none;
 }
 
 .rec-outline-text td,
 .rec-outline-text th {
   border-bottom-style: none;
 }
 
 
 
 /*****************************************************************/
 /*                        Button Styling                         */
 
 form input[type=button] {
   background-color: #0061a7 !important;
   border-radius: 3px !important;
   text-transform: initial;
 }
 
 .fl-builder-content a.fl-button, .fl-builder-content a.fl-button:visited {
   white-space: nowrap;
 }
 
 /*****************************************************************/
 /*                        Black Gradient                         */
 /*             Used on contact, case studies, etc.               */
 .black-gradient {
   background-image: linear-gradient(to bottom right,#272727,#505465);
   color:white;
 }
 
 /*****************************************************************/
 /*                    Responsive Rounding                        */
 /*             Used on contact, case studies, etc.               */

 .left-side-rounded {
  border-radius:20px 0px 0px 20px;
  overflow: hidden;
}
.right-side-rounded {
  border-radius:0px 20px 20px 0px;
  overflow: hidden;
}

@media only screen and (max-width: 768px) {
  .left-side-rounded {
      border-radius:20px 20px 0px 0px;
  }
  
  .right-side-rounded {
      border-radius:0px 0px 20px 20px;

  }
  .left-side-rounded,
  .right-side-rounded {
      max-width: 400px;
  }
  
}
 
 /*****************************************************************/
 /*                     Case Study Splash                         */
 /*             Used on some industries child pages               */
 
 
 .case-study-splash {
   padding: 50px;
   border-radius: 20px;
   overflow: hidden;
   max-width:800px;
   margin:auto;
   margin-top: 50px;
   margin-bottom: 50px;
 }
 
 .case-study-splash a {
   color:white;
   text-decoration:none;
   padding:10px;
   border:1px solid;
   border-radius:10px;
   transition: all 0.5s;
 }
 
 .case-study-splash a:hover{
   background:white;
   color:black;
 }
 
 
 /*****************************************************************/
 /*                        Job Postings                           */
 /*        Used for the sub pages generated by simple jobs        */
 
 .jobpost {
   max-width: 1100px;
   padding: 30px 20px 30px 20px;
   margin: auto;
   
 }
 
 
 .jobpost .job-title {
   display: none;
 }
 
 .jobpost .sjb-content .sjb-detail .list-data .job-date {
   position: absolute;
   top: -150px;
 }
 
 .jobpost .sjb-content .sjb-detail .list-data .job-date,
 .jobpost .sjb-content .sjb-detail .list-data .job-date i {
   color: white;
 }
 
 #content .jobpost .sjb-page .sjb-detail .list-data .v1 ul li{
   text-indent: 0px;
 }
 
 
 
 /*****************************************************************/
 /*                        Job Postings                           */
 /*        Used for the sub pages generated by simple jobs        */
 #content .tribe-events li::before {
   content: "";
 }
 
 /* ---------------------------------------------------------------- *\
							HOMEPAGE STYLES
\* ---------------------------------------------------------------- */
 
 .buisness-logo{
	  filter: grayscale(100%);
	  opacity: 0.5;
 }
 
 .showcase-bkgd{
	 background: #fff url("images/requis-icon.svg") bottom right -200px no-repeat;
 }
 
 .bulletin-area{
	 box-shadow: 7px 7px 20px #0000001A;
	 position: relative;
	 margin-bottom: 90px;
}

.bulletin-area .fl-row-content-wrap{
	margin-top: 0;
}

.bulletin-area:after{
	content: '';
	position: absolute;
	width: 280px;
	height: 90px;
	background: transparent url("images/bulletin-chevron.svg") center center no-repeat;
	left: 50%;
	margin-left: -140px;
	bottom:-90px;
}
 
 .bulletin-photo{
	 position: relative;
	 overflow: hidden;
 }
 
 .bulletin-photo img{
	 position: absolute;
	 height: 100% !important;
	 width: 100%;
	 top: 0;
	 left: 0;
	 object-fit: cover;
	 object-position: 50% 50%;
	 z-index: 10;
 }
 
 .bulletin-photo .fl-photo-content,
 .bulletin-photo .fl-photo{
	 position: static;
 }
 
 .bulletin-photo:after{
	 content: '' !important;
	 position: absolute;
	 display: block;
	 height: 100%;
	 width: 20%;
	 top: 0;
	 right: -7%;
	 background: transparent url("images/bulletin-gradient-vert.svg") center center repeat-y;
	 background-size: 100% auto;
	 z-index: 15;
 }

.arrow-links a{
	display: inline-block;
	padding: 3px 25px 3px 0;
	color: #005D83;
	font-weight: 400;
	position: relative;
}

.arrow-links a:before{
	content: '';
	background: transparent url("images/arrow-link.svg") center center no-repeat;
	display: block;
	width: 10px;
	height: 17px;
	position: absolute;
	top: 50%;
	margin-top: -8px;
	right: 10px;
	transition: opacity 0.4s;
}

.arrow-links a:after{
	content: '';
	background: transparent url("images/arrow-link-hover.svg") center center no-repeat;
	display: block;
	width: 10px;
	height: 20px;
	position: absolute;
	top: 50%;
	margin-top: -10px;
	right: 0;
	transition: opacity 0.4s, transform 0.4s;
	transform: translateX(-11px);
	opacity: 0;
}

.arrow-links a:hover,
.arrow-links a:focus{
	font-weight: 700;
	color: #005D83;
	text-decoration: none;
}

.arrow-links a:hover:before,
.arrow-links a:focus:before{
	opacity: 0;
}

.arrow-links a:hover:after,
.arrow-links a:focus:after{
	opacity: 1;
	transform: translateX(0);
}

.featured-number-area{
    text-align: center;
}

.featured-number{
    font-weight: 800;
    color: #A2CA44;
    font-size: 3em;
}

.tip-box{
	border-left: 10px solid #005D83;
	background-color: #fff;
	padding: 40px;
	box-shadow: 0px 3px 6px rgba(0,0,0,0.4);
}

.relative{
	position: relative;
}

.sign-up-area{
	background: #414242 url("images/sign-up-logo.svg") right -20% center no-repeat;
	background-size: auto 140%;
}

.sign-up-partners{
	background: #414242 url("images/sign-up-logo.svg") right -20% center no-repeat;
	background-size: auto 140%;
}

.nav-pills .nav-link{
	border-radius: 0 !important;
	padding: 30px !important;
	box-shadow: 0px 3px 6px #00000029;
	color: #707070;
	display: flex;
}

#h-pills-tab.nav-pills .nav-link{
	width: calc( 25% - 20px );
	margin: 0 10px;
	display: block;
	text-align: center;
}

.nav-pills .nav-link strong{
	display: block;
	margin-bottom: 5px;
	font-weight: 400;
}

.nav-pills .pill-text{
	margin-left: 30px;
}

#h-pills-tab.nav-pills .pill-text{
	margin-left: 0;
}

.nav-pills .nav-link strong{
	font-weight: 600;
}

.nav-pills .nav-link.active{
	color: #414142 !important;
	background-color: #F5F5F5 !important;
	box-shadow: none;
}

.page-title{
	font-size: 13px;
	text-transform: uppercase;
}

/* .tab-pane{
	border-left: 10px solid #005D83;
	background-color: #fff;
	padding: 40px;
	box-shadow: 0px 3px 6px rgba(0,0,0,0.4);
} */

.tip-box.orange{
	border-color: #DE6C09;
}

.tip-box.teal{
	border-color: #0A7D81;
}

.tip-box.purple{
	border-color: #7659AD;
}

.tip-box.yellow{
	border-color: #EDAD00;
}

.tip-box.green{
	border-color: #A2CA44;
}


.pill-icon{
	width: 100%;
	max-width: 60px !important;
}

.pill-icon-no{
	border-radius: 5px;
	overflow: hidden;
	background-color: #414242;
	transition: background-color 0.4s;
}

.active .pill-icon-no{
	background-color: #A2CA44;
}

.tab-pane h3{
	font-weight: 600;
}

.h-pill-col{
	padding: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.inset-1200{
	max-width: 1200px;
	margin: 0 auto;
	float: none;
}

.inset-1000{
	max-width: 1000px;
	margin: 0 auto;
	float: none;
}

.inset-700{
	max-width: 700px;
	margin: 0 auto;
	float: none;
}

.inset-500{
	max-width: 500px;
	margin: 0 auto;
	float: none;
}

.inset-300{
	max-width: 300px;
	margin: 0 auto;
	float: none;
}

.light-grey-bkgd{
	background-color: #F5F5F5;
}

.card-box{
	box-shadow: 0px 3px 6px #00000029;
	border-radius: 8px;
	padding: 30px;
	position: relative;
	height: 100%;
}

.sellers-body{
	background: #f5f5f5 url("images/platform-body.svg") top -100px right -150px no-repeat;
}

.sellers-first-item{
	position: relative;
}

.sellers-first-item:before{
	content: '';
	display: block;
	width: 14px;
	height: 36px;
	background: transparent url("images/first-item-chevron-green.svg") center center no-repeat;
	position: absolute;
	top: 8px;
	left: -28px;
}

.buyers-first-item{
	position: relative;
}

.buyers-first-item:before{
	content: '';
	display: block;
	width: 14px;
	height: 36px;
	background: transparent url("images/first-item-chevron-blue.svg") center center no-repeat;
	position: absolute;
	top: 8px;
	left: -28px;
}

.podcast-image{
	max-width: 540px;
	margin: 0 auto;
	float: none;
}

.footer-title .fl-heading{
	font-size: 0.8em;
	font-weight: 700;
	text-transform: uppercase;
}

.white-requis-logo{
	background-image:  url("images/requis-icon-white.svg");
	background-position:	top -480px left -850px;
	background-repeat: no-repeat;
}

.greyscale-gallery img{
	filter: grayscale(100%);
}

.button-menu li{
	margin-right: 30px;
}

.button-menu a{
	display: block;
	background: #fff 0% 0% no-repeat padding-box;
    background-color: rgb(255, 255, 255);
	color: #005d83;
	border: 2px solid #005d83;
	border-radius: 4px;
	padding: 10px 30px 10px 30px;
	opacity: 1;
	transition: all 0.5s;
}

.button-menu a:hover,
.button-menu a:focus,
.button-menu .current-menu-item a{
	color: #fff;
	background-color: #005d83;
}

.fl-button.button-blue{
	color: #fff !important;
	background-color: #005d83 !important;
	border-color: #005d83 !important;
}

.fl-button.button-blue:hover,
.fl-button.button-blue:focus{
	color: #005d83 !important;
	background-color: #fff !important;
	border-color: #005d83 !important;
}

.shadow-box{
	transition: all 0.5s ease;
	box-shadow: 8px 14px 28px rgba(39, 44, 49, 0.1), 5px 3px 8px rgba(39, 44, 49, 0.1);
	backface-visibility: hidden;
}

.shadow-box:hover,
.shadow-box:focus{
	transform: translate3D(0, -1px, 0);
	box-shadow: 0px 10px 25px 10px rgba(0, 0, 0, 0.2);
	z-index: 1;
}

.callout-text-pad .fl-callout-text-wrap{
	padding: 30px;
}

.fl-module-accordion .fl-accordion-button-label,
.fl-module-accordion .fl-accordion-button-icon{
	transition: color 0.4s;
	opacity: 1!important;
}

.fl-module-accordion .fl-accordion-button-label:hover,
.fl-module-accordion .fl-accordion-button-label:focus,
.fl-module-accordion .fl-accordion-button-icon:hover,
.fl-module-accordion .fl-accordion-button-icon:focus{
	color:#a2ca44 !important;	
	outline: none;
}

.uppercase .fl-module-content *{
	text-transform: uppercase !important;
}

.person-image img{
	display: block;
	width: 100%;
}

.cn-button.bootstrap.cookie-button{
	background-color: #abc75a;
	color: #fff;
	border: 2px solid #abc75a;
	transition: background-color 0.4s, color 0.4s;
}

.cn-button.bootstrap.cookie-button:hover,
.cn-button.bootstrap.cookie-button:focus{
	background-color: #fff;
	color: #414142;
}

/* #cn-close-notice{
	display: none;
} */

.cookie-notice-container{
	padding-right: 150px !important;
}

/* ---------------------------------------------------------------- *\
							FORM FIELDS
\* ---------------------------------------------------------------- */

.column-group{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.form-item{
	padding: 0 10px 20px 10px;
}

.all-100{
	width: 100%;
}

.all-75{
	width: 75%
}

.all-50{
	width: 50%;
}

.all-25{
	width: 25%;
}

.column-group.form-group{
	margin: 0 -10px 0 -10px;
}

/* ---------------------------------------------------------------- *\
							FORM FIELDS
\* ---------------------------------------------------------------- */

.icon-box{
	background-color: #fff;
	border: 1px solid #707070;
	padding: 15px 25px 15px 150px;
	position: relative;
}

.icon-box .icon-box-icon{
	position: absolute;
	width: 240px;
	height: 240px;
	top: 50%;
	margin: -120px 0 0 0;
	left: -120px;
}

/* ---------------------------------------------------------------- *\
							LANDING PAGE
\* ---------------------------------------------------------------- */



.landing-page-explore-area{
	background: #414242 url("images/sign-up-logo.svg") right -20% bottom -10% no-repeat;
	background-size: auto 650px;
}

/* LARGE */
@media screen and (min-width: 993px) {	
	
}
/* MEDIUM */
@media screen and (min-width: 769px) and (max-width: 992px) {
	.bulletin-photo:after{
		top: auto;
		height: 20%;
		width: 100%;
		right: 0;
		bottom: -7%;
		background: transparent url("images/bulletin-gradient-horz.svg") center center repeat-x;
		background-size: auto 100%;
	}
	.pill-description{ display: none; }
	.nav-pills .nav-link{ display: block; padding: 20px !important; }
	.nav-pills .nav-link strong{ margin: 0; }
	.nav-pills .pill-text{ margin: 10px 0 0 0; }
	.h-pill-col{ width: 100% !important; flex-basis: auto!important;  }
	#h-pills-tab.nav-pills .nav-link{ width: 25%; margin: 0; }
	.split-quote-text{ padding: 30px; background-color: rgba(0,0,0,0.6); }
	.icon-box .icon-box-icon{ width: 120px; left: 14px; }
	
}
/* SMALL */
@media screen and (max-width: 768px) {
	.bulletin-photo:after{
		top: auto;
		height: 20%;
		width: 100%;
		right: 0;
		bottom: -7%;
		background: transparent url("images/bulletin-gradient-horz.svg") center center repeat-x;
		background-size: auto 100%;
	}
	.pill-description{ display: none; }
	#v-pills-tab.flex-column{ flex-direction: row !important; }
	.nav-pills .nav-link{ display: block; padding: 15px !important; width: 25%; }
	.nav-pills .nav-link strong{ margin: 0; }
	.nav-pills .pill-text{ margin: 10px 0 0 0; font-size: 0.7em; }
	.h-pill-col{ width: 100% !important;  flex-basis: auto!important; }
	#h-pills-tab.nav-pills .nav-link{ width: 25%; margin: 0; }
	.split-quote-text{ padding: 0; background-color: transparent; }
	.all-50, .all-75 .all-25{ width: 100%; }
	.icon-box .icon-box-icon{ width: 120px; left: 14px; }
	.icon-box{ margin-bottom: 120px; }
}

